Subject: Fw: [X2Go-User] wrong keyboard layout
From: "Giuseppe Barichello" <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jan 2014 08:26:01 +0100

Package: x2goagent Severity: important Version: 3.5.0.22 System: Debian testing x2go repos: deb http://packages.x2go.org/debian jessie main After last packages upgrades (debian testing) I began having problems with keyboard layout. The configuration falled back to "us", while my client is configured as "it". Looking into session logs I found a warning about being unable to stat file /usr/local/lib/nx/X11/xbd/rules/xorg. Indeed there is no "nx" directory under /usr/local/lib in my system. I fixed with: mkdir /usr/local/lib/nx ln -s /usr/share/X11 /usr/local/lib/nx/X11 I don't know if this is correct. I suspect a bug in latest packages...
_______________________________________________
X2Go-User mailing list
[email-masked]
https://lists.berlios.de/mailman/listinfo/x2go-user